"SSOAuthButtonCancel" = "لغو";
"SSOAuthButtonGoIncognito" = "استفاده بدون حساب کاربری";
"SSOAuthButtonGoIncognitoApp" = "استفاده از%@ بدون حساب کاربری";
"SSOAuthButtonAddAnotherAccount" = "افزودن حساب";
"SSOAuthErrorInternal" = "خطای داخلی رخ داد.";
"SSOAuthErrorKeychain" = "امکان ذخیره و یا خواندن اقلام از محل ذخیره‌سازی امن وجود ندارد.";
"SSOAuthErrorMismatchedEmail" = "نشانی ایمیل ارائه شده (%1$@) با نشانی ایمیل اصلی مورد انتظار (%2$@) مطابقت ندارد.";
"SSOAuthErrorServer" = "خطای سرور";
"SSOAuthErrorUnexpectedResponse" = "پاسخ غیرمنتظره از سرور.";
"SSOAuthTitleSignIn" = "ورود به سیستم";
"SSOAuthUnnamedAccount" = "حساب بی‌نام";
"SSOAuthRemoveAccount" = "حذف";
"SSOAuthButtonSwitchAccount" = "عوض کردن حساب";
"SSOAuthButtonManageAccounts" = "مدیریت حساب‌ها";
"SSOAuthButtonSignIn" = "ورود به سیستم";
"SSOAuthErrorAccountUnknownError" = "ورود به این حساب کاربری امکان‌پذیر نیست.";
"SSOAuthErrorServerError" = "سرور در دسترس نیست";
"SSOAuthErrorNetworkError" = "شبکه در دسترس نیست";
"SSOAuthErrorUnableToSignOut" = "خروج از سیستم امکان‌پذیر نیست";
"SSOAuthErrorUnableToAddAccount" = "امکان افزودن حساب دیگری وجود ندارد.";
"SSOAuthButtonDone" = "تمام";
"SSOAuthMessageRemovingAccount" = "در حال حذف حساب";
"SSOAuthRemoveAccountConfirmationMessageV3" = "این حساب و همه داده‌های ذخیره نشده از %@ و دیگر برنامه‌های Google در این دستگاه حذف خواهد شد.";
"SSOAuthButtonOK" = "تأیید";
"SSOAuthMDMError" = "هشدار برنامه Device Policy";
"SSOAuthUnknownError" = "خطای ناشناس";
"SSOAuthButtonContinueSignInFullName" = "ادامه دادن به‌عنوان %@";
"SSOAuthButtonContinueSignInDefault" = "ادامه";
"SSOAuthRemoveAccountAlertTitle" = "حساب %@ حذف شود؟";
"SSOAuthAppTransportSecurityErrorMessage" = "امکان اتصال ایمن به ارائه‌دهنده شناسه شما وجود ندارد. لطفاً برای حل مشکل با سرپرست %@ تماس بگیرید.";
"SSOAuthSelectDefaultAccountTitle" = "انتخاب حساب پیش‌فرض";
"SSOAuthSelectDefaultAccountMessage" = "حساب پیش‌فرض این دستگاه برای شخصی‌سازی تجربه شما در سرویس‌های Google استفاده می‌شود، مگراینکه حساب دیگری مشخص کرده باشید.";
"SSOAuthSelectDefaultAccountFineprint" = "ممکن است شامل سرویس‌های Google که برای اولین‌بار شروع به استفاده می‌کنید و آگهی‌های Google باشد که در برنامه‌های شخص ثالث نشان داده می‌شود. تجربه‌های آگهی در حساب‌هایی که «شخصی‌سازی آگهی‌ها» در آن‌ها غیرفعال شده باشد،‌ ازجمله برخی حساب‌های G Suite، تغییر نخواهد کرد.\n\nهروقت خواستید می‌توانید حساب دیگری را از منوی حساب برای این تنظیم انتخاب کنید.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) حساب پیش‌فرض شما است.";
"SSOAuthButtonSwitchDefaultAccount" = "عوض کردن حساب پیش‌فرض";
"SSOAuthActionSheetSignInTitle" = "ورود به «حساب Google»";
"SSOAuthActionSheetSignUpTitle" = "ایجاد «حساب Google»";
